apiVersion: v1
kind: Secret
metadata:
  name: sta-adaon-eu-tls
  namespace: istio-ingress
type: Opaque
---
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: sta-adaon-eu
  namespace: istio-ingress
spec:
  secretName: sta-adaon-eu-tls
  issuerRef:
    name: ada-letsencrypt
  commonName: staging.adaon.eu
  dnsNames:
    - staging.adaon.eu
